<template>

<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Permissions</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <router-link class="add1" to="/">Add</router-link>
      </li>


    </ul>

        <ul class="navbar-nav">
      <li class="nav-item">
        <router-link class="edit1" to="/list">List</router-link>
      </li>


    </ul>
  </div>
</nav>

</template>

<script>
export default {
  name: 'layout',
}
</script>

<style>
   .add1 {

       margin-right: 10px;
    width: 30px;
    background: #16bd16;
    width: 88px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 4px;
    text-decoration: none;
    padding:8px;
   }

   .edit1 {
       margin-right: 10px;
    width: 30px;
    background: #4a4add;
    width: 88px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 4px;
    text-decoration: none;
    padding:8px;
   }

</style>
